name = "neko"
author = "deniz"
version = "1.5.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "49401bb1405cc694a3e105f37f4d45b57cec72079b0d2908cdd3c1a7049a4b41"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.249"
